
@media (max-width: 575px) {
  .navbar {height: 100px;}

  .logo{width: 150px;}
  .navbar-collapse-end{right: calc(10% + 10px);}
  .navbar-toggler {right: 5%; position: absolute;}

  .search-btn{width: 36px; height: 36px;}
  .flag-wrap{width: 36px;height: 36px;}
  .flag-border > a img{ width: 36px; height: 36px; padding: 5px;}
  .langs img{ width: 36px; height: 36px; padding: 5px;}

  #searchModal .modal-content {top: 100px;}

  .main-slider, .slider-item, .slider-item img, .slider-item video{ height: 500px;}
  .slider-text-box{left: 15%; top: 25%; width: 80%; }
  .slider-divider{left: calc(15% - 40px); top: calc(25% + 5px);}
  .slider-divider .stick{height: 320px;}

  .slider-bottom{left: 15%; bottom: 85px; z-index: 2; width: 75%; }
  .slider-btn{ width: 36px; height: 36px;}
  .slider-bottom .social-media a{width: 30px; height: 30px; margin: 0 2px;}

  .btn-one {padding: 6px 15px;} 

  .scrolling-text {font-size: 80px;}
  

  .info-area {height: 250px;}
  .info-area .ellipse{width: 30px;}
  .info-area .fs-40{font-size: 16px;}
  .info-area .fs-64{font-size: 26px;}
  .parallax-video-container {height: 350px;}

  .media-card:not(.owl-carousel .media-card) {height: 200px;}
  .media-card img:not(.owl-carousel .media-card) {height: 200px;}
  .media-overlay{height: 200px;}


  .corporate-img-area{height: 375px;}

  .banner, .banner img, .banner-content{ height: 200px;}
  .banner-name, .banner-bread{padding: 5px 10px !important;}
}
@media (min-width: 576px) and (max-width: 767px) {
  .navbar {height: 100px;}

  .logo{width: 150px;}
  .navbar-collapse-end{right: 7%;}
  .navbar-toggler {right: 5%; position: absolute;}
  
  .search-btn{width: 36px; height: 36px;}
  .flag-wrap{width: 36px;height: 36px;}
  .flag-border > a img{ width: 36px; height: 36px; padding: 5px;}
  .langs img{ width: 36px; height: 36px; padding: 5px;}

  #searchModal .modal-content {top: 100px;}
  .main-slider, .slider-item, .slider-item img, .slider-item video{ height: 600px;}
  .btn-one {padding: 8px 20px;} 

  .info-area {height: 300px;}
  .info-area .ellipse{width: 40px;}
  .parallax-video-container {height: 500px;}

  .banner-divider{left: -25px;}
  .banner-divider .stick{height: 500px;}
}
@media (min-width: 768px) and (max-width: 1024px) {
  .navbar {height: 100px;}

  .logo{width: 150px;}
  .navbar-collapse-end{right: 7%;}
  .navbar-toggler {right: 5%; position: absolute;}
  
  .search-btn{width: 36px; height: 36px;}
  .flag-wrap{width: 36px;height: 36px;}
  .flag-border > a img{ width: 36px; height: 36px; padding: 5px;}
  .langs img{ width: 36px; height: 36px; padding: 5px;}

  #searchModal .modal-content {top: 100px;}

  .media-card {height: 350px;}
  .media-card img {height: 350px;}
  .media-overlay{height: 350px;}

  .btn-one {padding: 8px 20px;} 

  .parallax-video-container {height: 550px;}

  .banner-divider{left: -30px;}
  .banner-divider .stick{height: 350px;}
}

@media (max-width: 1440px) {
  .banner-content{width: 90%;}
}
@media (min-width: 1440px) and (max-width: 1649px) {
  .banner-divider{left: -20%;}
}
@media (min-width: 1650px) and (max-width: 1800px) {
  .banner-divider{left: -15%;}
}
/* 2K */
@media (min-width: 1920px) and (max-width: 2559px) {
  
}

/* 4K */
@media (min-width: 2560px) and (max-width: 3839px) {
 
}

/* Ultra-wide */
@media (min-width: 3840px) {

}
